Errore Adobe Reader 8

Oggi stavo cercando di aprire un normalissimo file in pdf con Acrobat Reader ultima versione per stamparlo e mi è uscito questo errore: "Per una corretta visualizzazione degli elementi del kit contrattuale, si consiglia di scaricare la versione aggiornata di Adobe Reader" e poi si chiude il documento senza poter fare altro che cliccare OK.



Per risolvere questo problema non ho fatto altro che tener premuto il tasto shift e poi cliccare sull'icona per aprire il documento.
Il documento si apre e non esce il messaggio d'errore di prima ma il seguente.



Cliccando su ok il messaggio sparisce e sarà possibile stampare o leggere il proprio documento pdf.
Share on Google Plus

About Tebby

Software developer from years now VTECRM developer, smiles' lover, informations' eater, interested of all.
    Blogger Comment

2 commenti :

Godai71 ha detto...

E non utilizzare Mattone Adobe?

Ormai da tempo utilizzo Foxit Reader e mi trovo benissimo.

Veloce, piccolo e standalone.

Tebby ha detto...

in alternativa si può usare anche quello :-)